{
  "dimensions": {
    "minecraft:overworld": {
      "type": "minecraft:overworld",
      "generator": {
        "type": "exotelcraft:alpha",
        "biome_source": {
          "type": "exotelcraft:alpha",
          "cave_provider_settings": {
            "biomeProvider": "none"
          },
          "provider_settings": {
            "biomeProvider": "single",
            "singleBiome": "exotelcraft:alpha"
          }
        },
        "provider_settings": {
          "chunkProvider": "alpha"
        },
        "settings": "exotelcraft:alpha"
      }
    },
    "minecraft:the_end": {
      "type": "minecraft:the_end",
      "generator": {
        "type": "minecraft:noise",
        "biome_source": {
          "type": "minecraft:the_end"
        },
        "settings": "minecraft:end"
      }
    },
    "minecraft:the_nether": {
      "type": "minecraft:the_nether",
      "generator": {
        "type": "minecraft:noise",
        "biome_source": {
          "type": "minecraft:multi_noise",
          "preset": "minecraft:nether"
        },
        "settings": "minecraft:nether"
      }
    }
  }
}